﻿@charset "utf-8";
/* CSS Document */

/*common*/
.cf:after{
	content:"";
	display:block;
	clear:both;
	}

body{
	font-family:Lato, "YUGO_Medium", "YUGOTAI", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
	background:#CECECE;
	background-image: url("http://thermae-yu.jp/img/backgold.jpg");
	}

h1, h2, h3, h4, h5, h6{
	font-family:Lato, "YUGO_Medium", "YUGOTAI", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
	}

h1.entry-title{
	font-weight: normal;
    text-align: center;
}

.red{
	color:#e12222 !important;
	}

.flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content:space-between;
}

a:hover{
	color:#e12222 !important;
}

#page{
	width:auto;
	max-width:none;
	background:none;
	}

.img-wrap-left{
	margin-right:20px;
}

.img-wrap-right{
	margin-left:20px;
}

.text-center{
text-align:center;
}

table{
	border-top:2px solid #ccc;
	border-left:2px solid #ccc;
}

table th{
	border-right:2px solid #ccc;
	border-bottom:2px solid #ccc;
}

table td{
	border-right:2px solid #ccc;
	border-bottom:2px solid #ccc;
}

table tbody th{
	background:#ffebeb;
	padding:10px;
}

table tbody td{
	padding:10px;
}

table tbody th span{
	font-size:10px;
}

table td.emp,
table th.rmp{
	background:#efefef;
	}


a.btn_link{
	border: 1px solid #ccc;
    border-radius: 8px;
    padding: 5px 0;
    color: #fff;
    font-weight: bold;
    text-align: center;
    width: 183px;
    display: block;
    margin: 50px auto 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #969696), color-stop(0.00, #e7e4e4));
	background: -webkit-linear-gradient(#e7e4e4, #969696);
	background: -moz-linear-gradient(#e7e4e4, #969696);
	background: -o-linear-gradient(#e7e4e4, #969696);
	background: -ms-linear-gradient(#e7e4e4, #969696);
	background: linear-gradient(#e7e4e4, #969696);

}

.site-top,
.main-navigation,
.site-bottom,
.inner,
.site-content,
.footer-widget{
	padding:0 20px;
	}

.inner{
	max-width:1000px;
	margin:0 auto;
	}

#content{
	background:#fff;
	background-image: url("http://thermae-yu.jp/img/backgold2.jpg");
	margin-bottom:0;
	padding-top:16px;
	padding-bottom:120px;
	}

.no-sidebar .content-area,
.full-width .content-area{
	width:auto;
	}
.no-sidebar2 .content-area{
		border-right: none;
		float: none;
		margin-left: auto;
		margin-right: auto;
		padding-right: 0;
		margin-top: 20px;
		width:auto;
		z-index: -20;
	}

a img:hover{
	opacity:0.8;
	}

a.tel{
	border: 1px solid #ddd;
    padding: 5px 20px;
    border-radius: 6px;
    font-size: 1.3em;
	color:#fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #7d7d7d), color-stop(0.00, #dbdbdb));
	background: -webkit-linear-gradient(#dbdbdb, #7d7d7d);
	background: -moz-linear-gradient(#dbdbdb, #7d7d7d);
	background: -o-linear-gradient(#dbdbdb, #7d7d7d);
	background: -ms-linear-gradient(#dbdbdb, #7d7d7d);
	background: linear-gradient(#dbdbdb, #7d7d7d);
	display: block;
    margin: 0 auto;
    width: 200px;
    box-sizing: border-box;
    text-align: center;
	}

/*header*/
header.site-header{
	margin:0;
	border:none;
	}
	
@media screen and (max-width: 768px){

body.home header#masthead{
	background:url(/img/top/img_header_614.jpg) top center no-repeat;
	background-size:cover;
	height:730px;
	
	}

}


.site-bar{
	position:fixed;
	background:rgba(0,0,0,0.8);
	width:100%;
	box-sizing:border-box;
	z-index:10;
	}

a#logo-img{
	position:absolute;
	padding:0;
	}

/*
a#logo-img:hover{
	opacity:0.8;
	}
*/

#menu-gmenu{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content:flex-end;
	}

.main-navigation a {
    padding: 0 35px;
}

#google_translate_element{
	line-height: 100%;
    position: absolute;
    top: 67px;
    width: 1000px;
    margin: 0 0 0 -500px;
    left: 50%;
    text-align: right;
}

/*top*/
body.home #content{
	margin:0px auto 0;
	padding-top:20px;
	}

#pagetop-menu{
	justify-content:space-between;
	}

#front-page h2{
	text-align:center;
	margin:90px 0 50px;
	}


.banner-wrap{
	
	}

.banner-wrap a{
	margin-bottom:20px;
	display:block;
	}

.banner-wrap a:last-child{
	margin:0;
	}

#info-wrap{
	box-sizing:border-box;
	border-style:none solid solid;
	border-width:1px;
	border-color:#ccc;
	overfloow-y:scroll;
}

#tab-wrap{
	
}

#tab-wrap a{
	box-sizing:border-box;
	width:20%;
	color:#fff;
	text-align:center;
	line-height:56px;
	border-left:1px solid #A9A9A9;
	border-right:1px solid #C4C4C4;
	cursor:pointer;
	background:#5E5E5E;
}

#tab-wrap a.active{
	background:#000;
}

#tab-wrap a:nth-child(1){
	border-left:none;
}

#tab-wrap a:last-child{
	border-right:none;
}

#info-wrap ul{
	display:none;
	padding:40px 20px;
	margin:0;
}

#info-wrap ul.active{
	display:block;
}

#info-wrap ul li{
	list-style:none;
	border-bottom:1px solid #ccc;
	line-height: 52px;
}

#info-wrap ul li span{
	color:#999;
	font-size:14px;
} 

#info-wrap ul li a{
	color:#0C205B;
	font-size:20px;
}

#cat-wrap{
	height:514px;
	overflow-y: scroll;
	}

#new-postlist{
	display:block;
	line-height:40px;
	background:#000;
	color:#fff;
	text-align:center;
}

#shisetsu{
	justify-content:space-between;
	flex-wrap:wrap;
	}

#shisetsu a{
	width:480px;
	margin-bottom:40px;
	}

#shisetsu a p{
	font-size:24px;
	margin-bottom:0;
	}

#shisetsu a h4{
	font-size:36px;
	font-weight:normal;
	margin-top:0;
	}

#shisetsu a:hover h4{
	color:#e12222;
	}

#shisetsu a:nth-child(3) h4,
#shisetsu a:nth-child(4) h4{
	font-size:36px;
	}

#sns-wrap{
	justify-content:space-between;
	border-style:solid none;
	border-width:1px;
	border-color:#B7B7B7;
	padding:10px 0;
	}

#sns-wrap #qr-wrap{
	margin:0 0 0 40px;
	}

#sns-wrap #qr-wrap .flex{
	justify-content:space-between;
	}

#sns-wrap #qr-wrap .flex div{
	width:202px;
	}

#sns-wrap #qr-wrap p{
	margin-top:40px;
	}

/*
page--------------------------------*/
/*guide*/
#guide-wrap{
	
}

#guide-wrap h2{
	font-weight:normal;
	text-align:center;
}

#guide-wrap h2 span{
	font-size:16px;
	padding:0 0 0 10px;
}

#guide-wrap  .flex div:nth-child(2){
	width:385px;
}

#guide-wrap h3{
	font-size:1em;
}

#guide-wrap table{
	margin-bottom:0;
}

#guide-wrap table th,
#guide-wrap table td{
	font-size:14px;
	font-weight:normal;
}

#guide-wrap #price-table.flex div:nth-child(2){
	width:auto;
}


/*price*/
#price-wrap{
	align-items:stretch;
	}

#price-wrap div:nth-child(1){
	background:url(http://thermae-yu.jp/wordpress7/wp-content/uploads/2017/04/price.jpg) no-repeat;
	width: 45%;
	background-size: cover;
	}

#price-wrap div:nth-child(2) table:nth-child(2){
	margin:0;
	}

#price-wrap div:nth-child(2){
	width:53%;
	}

/*access*/
#access-wrap .flex{
	flex-wrap:wrap;
	justify-content:space-between;
	margin:60px 0 0;
	}

#access-wrap .flex div{
	width:49%;
	margin-bottom:40px;
	}

#access-wrap .flex div p{
	margin:0;
	}


/*recruit*/
#recruit-wrap table{
	max-width:600px;
	margin:0 auto 40px;
	}

#recruit-wrap table tr td:nth-child(1){
	width:100px;
	}

/*footer*/
footer#colophon{
	background:#C7D5C9;
	padding:10px 0;
	}

#footer-wrap{
	background:#fff;
	padding:30px 60px;
	}

#footer-wrap .site-bottom{
	justify-content:space-between;
	margin:0 auto;
	max-height:204px;
	}

#footer-wrap .site-bottom::before,
#footer-wrap .site-bottom::after{
	display:none;
	}

#footer-wrap .site-bottom img{
	height:100%;
	}

#footer-wrap .site-bottom nav{
	width:500px;
	}

#footer-wrap .site-bottom nav ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction:column;
	flex-wrap:wrap;
	max-height: 204px;
	}

#footer-wrap .site-bottom nav ul li {

}

#footer-wrap .site-bottom nav ul li::before {
	content:'';
	display:inline-block;
	border-radius:50%;
	width:10px;
	height:10px;
	background:#3d8080;
	margin: 0px 6px 0 0;
}

#footer-wrap .site-bottom nav ul li a{
    font-size: 18px;
    color: #3d8080;
}

footer p#copy{
	text-align:center;
	margin:20px 0 0;
	}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #footer-wrap .site-bottom nav ul:not(:target) {
    display:block;
  }
  
  #footer-wrap .site-bottom nav ul li a{
  	width:130px;
	 display:inline-block;
  }
}



.pcnone,
.pcnone-inline,
.pcnone-flex{
	display:none;
	}

.spnone{
	display:block;
	}

.spnone-inline{
	display:inline;
	}

.spnone-flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	}


@media (max-width: 770px) {
/*common*/
	*{
		box-sizing:border-box;
		}

	.spnone,
	.spnone-inline,
	.spnone-flex{
		display:none;
		}

	.pcnone{
		display:block;
		}

	.pcnone-inline{
		display:inline;
		}
	
	.pcnone-flex{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		}
	
	.spinner{
		padding:0 10px;
	}
/*header*/
	body.home header#masthead{
		height:40vh
		}
	
	#menu-gmenu{
		display:block;
		}
	
	nav#site-navigation{
		display:none;
	}
	
	#toggle-menu{
		padding:10px;
		justify-content:space-between;
		}
	
	#toggle-menu div#tgl-button::before {
		content: '\f419';
		display: inline-block;
		font: normal 14px/1 Genericons;
		-webkit-font-smoothing: antialiased;
		margin-right: 10px;
		position: relative;
		top: -1px;
		vertical-align: middle;
		color:#fff;
		font-size: 200%;
	}
	
	#google_translate_element{
		/*top: 29px;
		left:0;*/
		margin:0;
		width: 100%;
		text-align: center;
		position: static;
	}
	
	#google_translate_element .goog-te-gadget-simple{
		width:100%;
	}
	
	#google_translate_element a{
		display:inline;
	}
	
	a#logo-img{
		position:static;
		width: 215px;
		}
	
/*contents*/
	.site-top, .main-navigation, .site-bottom,
	.inner, .site-content, .footer-widget{
		padding:40px 10px 20px;
		}
	
	body.home #content{
		margin-top:0;
		}
	
	#pagetop-menu{
		flex-wrap: wrap;
		}
	
	#pagetop-menu a{
		width:49%;
		margin-bottom:10px;
		}
	
	#tab-wrap a{
		width:33.3%;
		flex-wrap:wrap;
		font-size:11px;
		}
	
	#tab-wrap a:nth-child(5){
		font-size:10px;
	}
	
	#sns-wrap #qr-wrap .flex div{
		width:auto;
	}
	
	#info-wrap ul{
		padding:30px 10px;
		}
	
	#shisetsu a{
		width:auto;
		}
	
	#sns-wrap{
		display:block;
		}
	
	#fb-wrap{
		width:auto !important;
		}
	
	#sns-wrap #qr-wrap{
		margin:20px 0 0;
		}
	
	
	#access-wrap .flex{
		display: block;
		}
	
	#access-wrap .flex div{
		width:auto;
		}
	
	#price-wrap{
		display:block;
		}
	
	#price-wrap div:nth-child(1){
		display:none;
		}
	
	#price-wrap div:nth-child(2){
		width:auto;
		}

#post-21 .flex{
	display:block;
}

#guide-wrap  .flex div:nth-child(2){
width:auto;
}

.img-wrap-left{
margin:0;
}

/*h-style*/
	.main-navigation{
		padding:0 !important;
		}

	#h-style{
		
		}
	
	#h-style .flex{
		display:block;
		}
	
	#h-style div.flex div{
		padding-top: 50px;
	}
	
	#h-style div.flex div.img-wrap,
	#h-style div.flex div.img-main,
	#h-style div.flex div.img-sub{
		padding-top:0;
	}
	
	#h-style div.flex div,
	#h-style div.flex div.img-wrap{
		width:auto !important;
		}
	
	#kamishiro #setsumei{
		margin:0;
		}
	
	#kamishiro div:nth-child(4){
		flex-direction:column-reverse;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		}
	
	#h-style .sub-content{
		margin-top:40px;
		}
	
	#h-style .sub-content header,
	#h-style #drinkhead{
		height:200px !important;
		}
	
	#h-style #drinkhead{
		padding-top:110px !important;
		}
	
	#h-style .img-change .flex{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction:column-reverse;
		margin-bottom:30px;
		}
	
	#h-style .img-change .flex .img-sub{
		display:block;
		}
	
	#h-style .img-sub img{
		width: 31%;
		flex-wrap:wrap;
		margin:0 0 5px;
		}
	
	#h-style .inhead{
		top: -50px;
		background: rgba(255,255,255,0);
		left: 0;
		right: 0;
		}
	
	#h-style #sauna-wrap .inhead,
	#h-style #spa-wrap .inhead,
	#h-style #lounge01 .inhead,
	#h-style #lounge02 .inhead{
		top: -70px;
		background: rgba(255,255,255,0.7);
	}

	#h-style #hst01,
	#h-style div#top-deisp .inhead{
	top:-120px;
	background: rgba(255,255,255,0.7);
	}
	
	#h-style .inhead img{
		filter: brightness(0%);
		}
	
	#kamishiro #setsumei p{
		width:auto !important;
		}
	
	#h-style div.flex div.disp{
		padding:10px;
		}
	
	#h-style #ganban-wrap-01 .img-wrap,
	#h-style #ganban-wrap-02 .img-wrap,
	#h-style #ganban-wrap-03 .img-wrap,
	#h-style #ganban-wrap-04 .img-wrap,
	#h-style #ganban-wrap-05 .img-wrap{
		display:none;
		}
	
	#h-style #ganban-wrap-01 .inhead,
	#h-style #ganban-wrap-02 .inhead,
	#h-style #ganban-wrap-03 .inhead,
	#h-style #ganban-wrap-04 .inhead,
	#h-style #ganban-wrap-05 .inhead{
		
		}
	
	#h-style #ganban-wrap-01 .inhead img,
	#h-style #ganban-wrap-02 .inhead img,
	#h-style #ganban-wrap-03 .inhead img,
	#h-style #ganban-wrap-04 .inhead img,
	#h-style #ganban-wrap-05 .inhead img{
		filter:none;
		background:#fff;
		padding:5px;
		width:65%;
		}
	
	#h-style #sauna{
		padding:0;
		}
	
	#h-style #top-deisp .inhead{
		width:100%;
		}
	
	#h-style #msg-wrap-01,
	#h-style #msg-wrap-02,
	#h-style #msg-wrap-03{
		
		}
	
	#h-style #msg-wrap-01 .img-main,
	#h-style #msg-wrap-02 .img-main{
		display:none;
		}
	
	#h-style #msg-wrap-01 .inhead,
	#h-style #msg-wrap-02 .inhead,
	#h-style #msg-wrap-03 .inhead,
	#h-style #este-wrap-01 .inhead,
	#h-style #este-wrap-02 .inhead,
	#h-style #este-wrap-03 .inhead,
	#h-style #rest-wrap-01 .inhead,
	#h-style #rest-wrap-02 .inhead{
		/*text-align:center;*/
		width:100%;
		}
	
	#h-style #msg-wrap-01 .inhead img,
	#h-style #msg-wrap-02 .inhead img,
	#h-style #msg-wrap-03 .inhead img,
	#h-style #este-wrap-01 .inhead img,
	#h-style #este-wrap-02 .inhead img,
	#h-style #este-wrap-03 .inhead img,
	#h-style #rest-wrap-01 .inhead img,
	#h-style #rest-wrap-02 .inhead img{
		filter:none;
		width:50%;
		
		}
	
	#h-style #drink-wrap-01 header,
	#h-style #drink-wrap-02 header{
		display:none;
		}
	
/*footer*/
	#footer-wrap{
		padding:0;
		}

	#footer-wrap .site-bottom{
		display:block;
		max-height:100%;
		}
	
	#footer-wrap .site-bottom nav{
		width:auto;
		}
	
	#footer-wrap .site-bottom nav ul{
		max-height:235px;
		margin-top:30px;
		}
	
	#footer-wrap .site-bottom nav ul li{
		text-align:left;
		}
	
	.img-change .flex div,
	.img-change p:nth-child(n + 2 ){
	padding-left:10px;
	padding-right:10px;
	}
	
	.img-change .flex div.img-wrap{
	padding-left:0;
	padding-right:0;
	}
	
	.img-change table{

	}
}
